<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.refactoring">
    <module_version install_time="1415656231901" last="true" origin="installer" specification_version="1.32.1">
        <file crc="2414731012" name="config/Modules/org-netbeans-modules-apisupport-refactoring.xml"/>
        <file crc="1934433711" name="modules/locale/org-netbeans-modules-apisupport-refactoring_ja.jar"/>
        <file crc="3601606273" name="modules/locale/org-netbeans-modules-apisupport-refactoring_pt_BR.jar"/>
        <file crc="3901170267" name="modules/locale/org-netbeans-modules-apisupport-refactoring_ru.jar"/>
        <file crc="2114901699" name="modules/locale/org-netbeans-modules-apisupport-refactoring_zh_CN.jar"/>
        <file crc="804857802" name="modules/org-netbeans-modules-apisupport-refactoring.jar"/>
    </module_version>
</module>
